<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="DockerComposeAll" type="docker-deploy" factoryName="docker-compose.yml" server-name="Docker">
    <deployment type="docker-compose.yml">
      <settings>
        <option name="sourceFilePath" value="docker-compose.yml" />
      </settings>
    </deployment>
    <method v="2">
      <option name="RunConfigurationTask" enabled="true" run_configuration_name="build-image" run_configuration_type="MavenRunConfiguration" />
    </method>
  </configuration>
</component>